<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompColorizedZoneData'>
<z_index val="1"/>
<left val="0"/>
<top val="0"/>
<width val="1500"/>
<height val="252"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#99ff00"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompPhotoAlbumData'>
<z_index val="6"/>
<left val="250"/>
<top val="1071"/>
<width val="520"/>
<height val="466"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#cbcbcb00"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<album_photo_mode val="0"/>
<bg_gradient_fullpage class='IsGradient'>
<pt1 class='IsPoint'>
<x val="1"/>
<y val="1"/>
</pt1>
<pt2 class='IsPoint'>
<x val="1"/>
<y val="99"/>
</pt2>
<col1 val="#cccccc"/>
<col2 val=""/>
<has_gradient val="1"/>
</bg_gradient_fullpage>
<bg_img_fullpage val=""/>
<type_bg_img_full_page val="0"/>
<has_custom_fullpage_button_design val="0"/>
<random_diaporama_startup val="0"/>
<b_add_img_number_to_comments val="0"/>
<b_fill_img_name_to_comments val="0"/>
<gal_class val="1c0f955339e3c5742fd99c443662e321"/>
<gallery id="gallery_props">
<config_normal_mode>
<thumbnail_size val="90"/>
<thumbnail_size_is_percent val="1"/>
<size_nav_buttons val="50"/>
<form_button_props class='ButtonProperties'><general val="type=circle,shadow=0,font-size=14,font-family=Arial,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/><normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/><over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/></form_button_props><layout_nav val="x:5%;y:69.9571%;lx:90%;ly:30.0429%;align:1;"/>
<layout_img val="x:0%;y:0%;lx:100%;ly:71.4592%;align:7;"/>
<layout_text val="x:35%;y:69.9571%;lx:30%;ly:30.0429%;align:7;"/>
<orientation_nav_buttons val="1"/>
<align_nav_buttons val="center"/>
<nav_has_horizontal_flow val="1"/>
<default_diaporama_time val="3000"/>
<selector_images_spacing val="10"/>
<selector_bg_color val="#646464bf"/>
<selector_border_color val="#666666"/>
<selector_keep_size_when_window_resizing val="1"/>
<selector_selection_color val="#ffffff"/>
<selector_bg_rounded_arc val="5" />
<selector_images_border_color val="#ffffff"/>
<selector_has_increase_button val="1"/>
<selector_has_diaporama_button val="1"/>
<selector_has_navigation_buttons val="1"/>
<comment_bg_color val="#969696"/>
<comment_font_family val="Arial"/>
<comment_font_size val="14"/>
<comment_font_color val="#ffffff"/>
<comment_text_align val="center"/>
<comment_is_included val="1"/>
<comment_included_align val="1"/>
<comment_border_color val="#64646477"/>
<preview_bg_color val="#333333"/>
<preview_border_size val="10"/>
<preview_has_increase_button val="1"/>
<preview_has_diaporama_button val="0"/>
<preview_has_zoom_button val="1"/>
<action_increase_in_fullpage val="1"/>
<action_increase_when_launching_diaporama val="1"/>
<has_zone_selector val="1"/>
<has_zone_preview val="1"/>
<has_zone_comment val="0"/>
<comment_display_comment_by_default val="0"/>
</config_normal_mode>

<config_fullpage_mode>
<thumbnail_size val="30"/>
<thumbnail_size_is_percent val="1"/>
<size_nav_buttons val="50"/>
<form_button_props class='ButtonProperties'><general val="type=circle,shadow=0,font-size=14,font-family=Arial,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/><normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/><over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/></form_button_props><layout_nav val="x:16;y:2%;lx:360;ly:95%;align:3;"/>
<layout_img val="x:400;y:0%;lx:100%;ly:100%;align:3;"/>
<layout_text val="x:35%;y:70%;lx:30%;ly:30%;align:-1;"/>
<orientation_nav_buttons val="7"/>
<align_nav_buttons val="center"/>
<nav_has_horizontal_flow val="1"/>
<default_diaporama_time val="3000"/>
<selector_images_spacing val="10"/>
<selector_bg_color val="#646464bf"/>
<selector_border_color val="#666666"/>
<selector_keep_size_when_window_resizing val="1"/>
<selector_selection_color val="#ffffffc8"/>
<selector_bg_rounded_arc val="5" />
<selector_images_border_color val="#ffffff"/>
<selector_has_increase_button val="1"/>
<selector_has_diaporama_button val="1"/>
<selector_has_navigation_buttons val="1"/>
<comment_bg_color val="#969696"/>
<comment_font_family val="Arial"/>
<comment_font_size val="12"/>
<comment_font_color val="#ffffff"/>
<comment_text_align val="left"/>
<comment_is_included val="1"/>
<comment_included_align val="1"/>
<comment_border_color val="#64646478"/>
<preview_bg_color val="#ffffff"/>
<preview_border_size val="10"/>
<preview_has_increase_button val="0"/>
<preview_has_diaporama_button val="0"/>
<preview_has_zoom_button val="1"/>
<action_increase_in_fullpage val="1"/>
<action_increase_when_launching_diaporama val="1"/>
<has_zone_selector val="1"/>
<has_zone_preview val="1"/>
<has_zone_comment val="1"/>
<comment_display_comment_by_default val="1"/>
</config_fullpage_mode>

<images id="images">
<img>
<big val="crbst_pa_5_p_lcsgoi1603a8id/crbst__dsc0662.jpg" />
<mini val="crbst_pa_5_p_lcsgoi1603a8id/th_crbst__dsc0662.jpg" />
<img_name val="crbst__dsc0662.jpg" />
<img_vname val="_DSC0662.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_lcsgoi1603a8id/crbst__dsc0677.jpg" />
<mini val="crbst_pa_5_p_lcsgoi1603a8id/th_crbst__dsc0677.jpg" />
<img_name val="crbst__dsc0677.jpg" />
<img_vname val="_DSC0677.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_lcsgoi1603a8id/crbst__dsc0666.jpg" />
<mini val="crbst_pa_5_p_lcsgoi1603a8id/th_crbst__dsc0666.jpg" />
<img_name val="crbst__dsc0666.jpg" />
<img_vname val="_DSC0666.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_lcsgoi1603a8id/crbst__dsc0690.jpg" />
<mini val="crbst_pa_5_p_lcsgoi1603a8id/th_crbst__dsc0690.jpg" />
<img_name val="crbst__dsc0690.jpg" />
<img_vname val="_DSC0690.JPG" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_lcsgoi1603a8id/crbst_photo_20035.jpg" />
<mini val="crbst_pa_5_p_lcsgoi1603a8id/th_crbst_photo_20035.jpg" />
<img_name val="crbst_photo_20035.jpg" />
<img_vname val="Photo 035.jpg" />
<has_custom_tooltip val="0" />
</img>

</images>
</gallery>
</object>
<object class='WebCompTextData'>
<z_index val="4"/>
<left val="141"/>
<top val="120"/>
<width val="760"/>
<height val="640"/>
<crbst_text val="&#60;br&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;G&#38;#238;te de s&#38;#233;jour :&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62; au 1er et 2&#38;#232;me niveau, 6 chambres de 2 &#38;#224; 4 personnes &#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;2 chambres de 4 lits en 90 avec salle de bain priv&#38;#233;e : 1 douche/2 lavabos/wc s&#38;#233;par&#38;#233; &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;2 chambres de 2 lits en 90 avec salle de bain commune : 1 douche/1 grand lavabo/wc s&#38;#233;par&#38;#233;&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;2 chambres de 1 lit en 140 avec salle de bain priv&#38;#233;e : 1 douche/1 vasque/wc &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#cccccc"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompPhotoAlbumData'>
<z_index val="7"/>
<left val="246"/>
<top val="291"/>
<width val="521"/>
<height val="446"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#cbcbcb00"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<album_photo_mode val="0"/>
<bg_gradient_fullpage class='IsGradient'>
<pt1 class='IsPoint'>
<x val="1"/>
<y val="1"/>
</pt1>
<pt2 class='IsPoint'>
<x val="1"/>
<y val="99"/>
</pt2>
<col1 val="#000000"/>
<col2 val=""/>
<has_gradient val="1"/>
</bg_gradient_fullpage>
<bg_img_fullpage val=""/>
<type_bg_img_full_page val="0"/>
<has_custom_fullpage_button_design val="0"/>
<random_diaporama_startup val="0"/>
<b_add_img_number_to_comments val="0"/>
<b_fill_img_name_to_comments val="0"/>
<gal_class val="67e5d17e17067873f252eed2e7c59833"/>
<gallery id="gallery_props">
<config_normal_mode>
<thumbnail_size val="90"/>
<thumbnail_size_is_percent val="1"/>
<size_nav_buttons val="50"/>
<form_button_props class='ButtonProperties'><general val="type=circle,shadow=0,font-size=14,font-family=Arial,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/><normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/><over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/></form_button_props><layout_nav val="x:4.9904%;y:69.9552%;lx:90.0192%;ly:30.0448%;align:1;"/>
<layout_img val="x:5.75816%;y:0%;lx:88.8676%;ly:69.9552%;align:7;"/>
<layout_text val="x:34.9328%;y:69.9552%;lx:29.9424%;ly:30.0448%;align:7;"/>
<orientation_nav_buttons val="1"/>
<align_nav_buttons val="center"/>
<nav_has_horizontal_flow val="1"/>
<default_diaporama_time val="3000"/>
<selector_images_spacing val="10"/>
<selector_bg_color val="#646464bf"/>
<selector_border_color val="#333333"/>
<selector_keep_size_when_window_resizing val="1"/>
<selector_selection_color val="#ffffffc8"/>
<selector_bg_rounded_arc val="5" />
<selector_images_border_color val="#ffffff"/>
<selector_has_increase_button val="1"/>
<selector_has_diaporama_button val="1"/>
<selector_has_navigation_buttons val="1"/>
<comment_bg_color val="#969696"/>
<comment_font_family val="Arial"/>
<comment_font_size val="14"/>
<comment_font_color val="#ffffff"/>
<comment_text_align val="center"/>
<comment_is_included val="1"/>
<comment_included_align val="1"/>
<comment_border_color val="#64646477"/>
<preview_bg_color val="#333333"/>
<preview_border_size val="10"/>
<preview_has_increase_button val="1"/>
<preview_has_diaporama_button val="0"/>
<preview_has_zoom_button val="1"/>
<action_increase_in_fullpage val="1"/>
<action_increase_when_launching_diaporama val="1"/>
<has_zone_selector val="1"/>
<has_zone_preview val="1"/>
<has_zone_comment val="0"/>
<comment_display_comment_by_default val="0"/>
</config_normal_mode>

<config_fullpage_mode>
<thumbnail_size val="30"/>
<thumbnail_size_is_percent val="1"/>
<size_nav_buttons val="50"/>
<form_button_props class='ButtonProperties'><general val="type=circle,shadow=0,font-size=14,font-family=Arial,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/><normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/><over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007aaa,gloss-color=#007aaa,font-color=#ffffff,font-underline=0,font-shadow=0,"/></form_button_props><layout_nav val="x:16;y:2%;lx:360;ly:95%;align:3;"/>
<layout_img val="x:400;y:0%;lx:100%;ly:100%;align:3;"/>
<layout_text val="x:35%;y:70%;lx:30%;ly:30%;align:-1;"/>
<orientation_nav_buttons val="7"/>
<align_nav_buttons val="center"/>
<nav_has_horizontal_flow val="1"/>
<default_diaporama_time val="3000"/>
<selector_images_spacing val="10"/>
<selector_bg_color val="#646464bf"/>
<selector_border_color val="#333333"/>
<selector_keep_size_when_window_resizing val="1"/>
<selector_selection_color val="#ffffffc8"/>
<selector_bg_rounded_arc val="5" />
<selector_images_border_color val="#ffffff"/>
<selector_has_increase_button val="1"/>
<selector_has_diaporama_button val="1"/>
<selector_has_navigation_buttons val="1"/>
<comment_bg_color val="#969696"/>
<comment_font_family val="Arial"/>
<comment_font_size val="12"/>
<comment_font_color val="#ffffff"/>
<comment_text_align val="left"/>
<comment_is_included val="1"/>
<comment_included_align val="1"/>
<comment_border_color val="#64646478"/>
<preview_bg_color val="#ffffff"/>
<preview_border_size val="10"/>
<preview_has_increase_button val="0"/>
<preview_has_diaporama_button val="0"/>
<preview_has_zoom_button val="1"/>
<action_increase_in_fullpage val="1"/>
<action_increase_when_launching_diaporama val="1"/>
<has_zone_selector val="1"/>
<has_zone_preview val="1"/>
<has_zone_comment val="1"/>
<comment_display_comment_by_default val="1"/>
</config_fullpage_mode>

<images id="images">
<img>
<big val="crbst_pa_5_p_ubc4w1sx011hct/crbst__dsc06260.jpg" />
<mini val="crbst_pa_5_p_ubc4w1sx011hct/th_crbst__dsc06260.jpg" />
<img_name val="crbst__dsc06260.jpg" />
<img_vname val="_DSC0626.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_ubc4w1sx011hct/crbst_photo_20029.jpg" />
<mini val="crbst_pa_5_p_ubc4w1sx011hct/th_crbst_photo_20029.jpg" />
<img_name val="crbst_photo_20029.jpg" />
<img_vname val="Photo 029.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_ubc4w1sx011hct/crbst__dsc0645.jpg" />
<mini val="crbst_pa_5_p_ubc4w1sx011hct/th_crbst__dsc0645.jpg" />
<img_name val="crbst__dsc0645.jpg" />
<img_vname val="_DSC0645.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_ubc4w1sx011hct/crbst__dsc0702.jpg" />
<mini val="crbst_pa_5_p_ubc4w1sx011hct/th_crbst__dsc0702.jpg" />
<img_name val="crbst__dsc0702.jpg" />
<img_vname val="_DSC0702.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_ubc4w1sx011hct/crbst__dsc0651.jpg" />
<mini val="crbst_pa_5_p_ubc4w1sx011hct/th_crbst__dsc0651.jpg" />
<img_name val="crbst__dsc0651.jpg" />
<img_vname val="_DSC0651.jpg" />
<has_custom_tooltip val="0" />
</img>

<img>
<big val="crbst_pa_5_p_ubc4w1sx011hct/crbst_ch_206.jpg" />
<mini val="crbst_pa_5_p_ubc4w1sx011hct/th_crbst_ch_206.jpg" />
<img_name val="crbst_ch_206.jpg" />
<img_vname val="CH 6.jpg" />
<has_custom_tooltip val="0" />
</img>

</images>
</gallery>
</object>
<object class='WebCompImageData'>
<z_index val="11"/>
<left val="540"/>
<top val="2301"/>
<width val="74"/>
<height val="100"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc03157.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="9"/>
<left val="106"/>
<top val="48"/>
<width val="484"/>
<height val="68"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Turn Table BV' size='64' color='#999999' face='Turn Table BV' &#62;Les chambres&#60;/font&#62;&#60;font face='Turn Table BV' size='48' color='#004761' face='Turn Table BV' &#62;  &#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#00000000"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#00000000"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="0"/>
<left val="400"/>
<top val="1560"/>
<width val="194"/>
<height val="260"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc031570.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="8"/>
<left val="117"/>
<top val="825"/>
<width val="380"/>
<height val="75"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Turn Table BV' size='64' color='#999999' face='Turn Table BV' &#62;Les dortoirs&#60;/font&#62;&#60;font face='Turn Table BV' size='48' color='#999999' face='Turn Table BV' &#62; &#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#00000000"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#00000000"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="2"/>
<left val="0"/>
<top val="802"/>
<width val="1500"/>
<height val="252"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#99ff00"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="10"/>
<left val="540"/>
<top val="2301"/>
<width val="74"/>
<height val="100"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc03157.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="5"/>
<left val="137"/>
<top val="903"/>
<width val="767"/>
<height val="657"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Verdana' size='17' color='#000000' face='Verdana' &#62;&#60;b&#62;  &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;G&#38;#238;te d'&#38;#233;tape :&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62; au 3&#38;#232;me niveau sous les combles, 2 petits dortoirs&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;  &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;1 dortoir de 4 lits en 90&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;1 dortoir de 5 lits en 90&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Sanitaires communs : 1 douche, 1 douche/lavabo, 2 vasques, 1 wc&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#cccccc"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="3"/>
<left val="429"/>
<top val="1780"/>
<width val="140"/>
<height val="35"/>
<link class='HyperLink'>
<url val="crbst_0_fr.html#anchor-bottom"/>
<is_external val="0"/>
</link>
<crbst_text val="Retour accueil"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=14,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#ff9900,gloss-color=#ff9900,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;avant"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;arri&#232;re"/>
<global_photo_album_tooltip_bt_display_comment val="Afficher&nbsp;les&nbsp;commentaires"/>
<global_photo_album_tooltip_bt_increase_view val="Agrandir"/>
<global_photo_album_tooltip_bt_decrease_view val="R&#233;duire"/>
<global_photo_album_tooltip_bt_previous_page val="Page&nbsp;pr&#233;c&#233;dente"/>
<global_photo_album_tooltip_bt_next_page val="Page&nbsp;suivante"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stopper&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Lancer&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_back_to_album val="Sortir&nbsp;du&nbsp;mode&nbsp;pleine&nbsp;page"/>
<global_message_error_server_connexion val="Erreur:&nbsp;connexion&nbsp;serveur"/>
<global_message_mail_sended val="Succ&#232;s:&nbsp;mail&nbsp;envoy&#233;"/>
<global_message_error_no_php_on_server val="Erreur:&nbsp;pas&nbsp;de&nbsp;PHP&nbsp;sur&nbsp;ce&nbsp;serveur"/>
<global_context_menu_open_image val="Ouvrir&nbsp;l'image&nbsp;dans&nbsp;votre&nbsp;navigateur"/>
<global_context_menu_open_url_in_window val="Ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;votre&nbsp;navigateur&nbsp;Internet"/>
<global_context_menu_insert_special_character val="Ins&#233;rer&nbsp;le&nbsp;caract&#233;re"/>
<global_message_click_here_to_open_link_in_window val="Cliquez&nbsp;ici&nbsp;pour&nbsp;ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;une&nbsp;nouvelle&nbsp;fen&#234;tre"/>
<global_message_you_can_add_special_chars_by_context_menu val="Vous&nbsp;pouvez&nbsp;ins&#233;rer&nbsp;le&nbsp;caractere&nbsp;'@'&nbsp;en&nbsp;ouvrant&nbsp;le&nbsp;menu&nbsp;contextuel&nbsp;(clic&nbsp;droit)"/>
<crbst_common val="width=1501,height=2401,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
